//ENTER CONTENT TO SCROLL BELOW.

	// CONTENT OF REPORT.LOG IN FRENCH
	var content='<table summary="contenu du report.log = news"><tr><td class="report">'
		+  '<p>23.05 <br><a href="' + levpath + 'reviews/r2005/index_fr.htm">2 nouvelles chroniques sont disponibles</a></p>'
		// +  '<p>De nouvelles chroniques arrivent bientôt!</a></p>'
		// '<p>03.12 <br><a href="' + levpath + 'reviews/r2004/index_fr.htm">3 nouvelles chroniques sont disponibles</a></p>'
		// '<p>01.12 <br><a href="' + levpath + 'reviews/r2004/index_fr.htm">2 nouvelles chroniques sont disponibles</a></p>'
		// '<p>10.11 <br>Nouveau magazine en ligne! <a href="' + levpath + 'the_shout/download_en.htm">The Shout&nbsp;#17</a> en version PDF</a>.</p>'
		// '<p>02.11 <br>Les interviews de <a href="' + levpath + 'interviews/iv20_fr.htm">Noize creator</a> et <a href="' + levpath + 'interviews/iv21_fr.htm">Panoptica Festival 2004</a> sont disponibles!</p>'
		// + '<p>15.12 Article: <a href="' + levpath + 'articles/030601sh16_fr.htm">Organisations actives en Province de Liège<\/a> (The Shout&nbsp;16)</p>'
		// + '<p>01.12 Un nouveau label est né à Liège!: <a href="http://www.timeless-network.com/" target="_blank">puzzling records<\/a></p>'
		// + '<p>10.11 Excuses pour l\'interruption de shout.be le mois dernier, nous sommes de retour en ligne! Plus d\'infos prochainement...</p>'
		// Tenez-vous informé avec la <a href="newsletter/index_fr.htm">newsletter</a>
		// + '<p>25.05 l\'<a lang="en" title="interview de Jamie Lidell en anglais" href="' + levpath + 'interviews/iv19_en.htm">interview de Jamie Lidell</a> enfin publiée!</p>'
		// + '<p>20-21/06 <a href="' + levpath + 'events/index_fr.htm">Festival Electric Science<\/a> à Liège !<\/p>'
		// + '<p>11.04 Alternative electronic organisations of Liège <a href="' + levpath + 'events/index_en.htm">will play at Soundstation<\/a> the 11th April 2003!<\/p>'
		// + '<p>28.01 L&#39;<a href="' + levpath + 'interviews/iv18_fr.htm">interview de Doormouse</a> est disponible.</p>'
		// + '<p>24.01 Les <a href="' + levpath + 'reviews/r2003/index_fr.htm">chroniques du Shout #15</a> sont en ligne.</p>'
		// + '<p>20.01 The Shout #15 est sorti !<br><a href="' + levpath + 'the_shout/availability_fr.htm">Disponibilité</a> et <a href="' + levpath + 'the_shout/distribution_fr.htm">points de distribution</a>.</p>'
		// + '<p>15.01 The Shout #15 sortira ce vendredi 17.01.2003<br><a href="' + levpath + 'the_shout/availability_fr.htm">Disponibilité</a> et <a href="' + levpath + 'the_shout/distribution_fr.htm">points de distribution</a>.</p>'
		// + '<p>10.12 L&#39;interview de <a href="' + levpath + 'interviews/iv16_en.htm">Vadim</a> disponible en anglais.</p>'
		+ '</td></tr></table>';	

var boxheight=100;        	// BACKGROUND BOX HEIGHT IN PIXELS.
var boxwidth=115;         	// BACKGROUND BOX WIDTH IN PIXELS.
var boxcolor="#27250b";		// BACKGROUND BOX COLOR.
var speed=50;             	// SPEED OF SCROLL IN MILLISECONDS (1 SECOND=1000 MILLISECONDS)..
var pixelstep=1;          	// PIXELS "STEPS" PER REPITITION.
var godown=false;         	// TOP TO BOTTOM=TRUE , BOTTOM TO TOP=FALSE
var pauseOnmouseover=true; 	// SET TO "true" TO ENABLE PAUSE WHEN MOUSEOVER, "false" TO DISABLE IT.

// DO NOT EDIT BEYOND THIS POINT

var outer,inner,elementheight,ref,refX,refY;
var w3c=(document.getElementById)?true:false;
var ns4=(document.layers)?true:false;
var ie4=(document.all && !w3c)?true:false;
var ie5=(document.all && w3c)?true:false;
var ns6=(w3c && navigator.appName.indexOf("Netscape")>=0)?true:false;
var txt='';
var goscroll=true;
if(ns4){
/* txt+='<table cellpadding=0 cellspacing=0 border=0 height='+boxheight+' width='+boxwidth+'><tr><td>'; */
txt+='<ilayer name="ref" z-index="2" bgcolor="'+boxcolor+'" top="120" left="55" width='+boxwidth+' height='+boxheight+'></ilayer>';
/* txt+='</td></tr></table>' */
txt+='<layer name="outer" bgcolor="'+boxcolor+'" visibility="hidden" width='+boxwidth+' height='+boxheight+' '+((pauseOnmouseover)? 'onmouseover="goscroll=false" onmouseout="goscroll=true"':'')+'>';
txt+='<layer name="inner" width='+(boxwidth-4)+' height='+(boxheight-4)+' visibility="hidden">'+content+'</layer>';
txt+='</layer>';
}else{
txt+='<div id="ref" style="position:absolute; width:'+boxwidth+'; height:'+boxheight+'; left: 65px; top: 130px; overflow:hidden; background-color:'+boxcolor+';"></div>';
txt+='<div id="outer" style="position:absolute; width:'+boxwidth+'; height:'+boxheight+'; visibility:hidden; background-color:'+boxcolor+'; overflow:hidden;"  '+((pauseOnmouseover)? 'onmouseover="goscroll=false" onmouseout="goscroll=true"':'')+'>';
txt+='<div id="inner" style="position:absolute; visibility:hidden; width:'+(boxwidth-4)+'; overflow:hidden; cursor:default;" '+((pauseOnmouseover)? 'onmouseover="goscroll=false" onmouseout="goscroll=true"':'')+'>'+content+'</div>';
txt+='</div>';
}
document.write(txt);
txt='';

function getElHeight(el){
if(ns4)return (el.document.height)? el.document.height : el.clip.bottom-el.clip.top;
else if(ie4||ie5)return (el.style.height)? el.style.height : el.clientHeight;
else return (el.style.height)? parseInt(el.style.height):parseInt(el.offsetHeight);
}

function getPageLeft(el){
var x;
if(ns4)return el.pageX;
if(ie4||w3c){
x = 0;
while(el.offsetParent!=null){
x+=el.offsetLeft;
el=el.offsetParent;
}
x+=el.offsetLeft;
return x;
}}

function getPageTop(el){
var y;
if(ns4)return el.pageY;
if(ie4||w3c){
y=0;
while(el.offsetParent!=null){
y+=el.offsetTop;
el=el.offsetParent;
}
y+=el.offsetTop;
return y;
}}

function scrollbox(){
if(goscroll){
if(ns4){
inner.top+=(godown)? pixelstep: -pixelstep;
if(godown){
if(inner.top>boxheight)inner.top=-elementheight;
}else{
if(inner.top<2-elementheight)inner.top=boxheight+2;
}}else{
inner.style.top=parseInt(inner.style.top)+((godown)? pixelstep: -pixelstep)+'px';
if(godown){
if(parseInt(inner.style.top)>boxheight)inner.style.top=-elementheight+'px';
}else{
if(parseInt(inner.style.top)<2-elementheight)inner.style.top=boxheight+2+'px';
}}}}

window.onresize=function(){
if(ns4)setTimeout('history.go(0)', 400);
else{
outer.style.left=getPageLeft(ref)+'px';
outer.style.top=getPageTop(ref)+'px';
}}

window.onload=function(){
outer=(ns4)?document.layers['outer']:(ie4)?document.all['outer']:document.getElementById('outer');
inner=(ns4)?outer.document.layers['inner']:(ie4)?document.all['inner']:document.getElementById('inner');
ref=(ns4)?document.layers['ref']:(ie4)?document.all['ref']:document.getElementById('ref');
elementheight=getElHeight(inner);
if(ns4){
outer.moveTo(getPageLeft(ref),getPageTop(ref));
outer.clip.width=boxwidth;
outer.clip.height=boxheight;
inner.top=(godown)? -elementheight : boxheight-2;
inner.clip.width=boxwidth-4;
inner.clip.height=elementheight;
outer.visibility="show";
inner.visibility="show";
}else{
outer.style.left=getPageLeft(ref)+'px';
outer.style.top=getPageTop(ref)+'px';
inner.style.top=((godown)? -elementheight : boxheight)+'px';
inner.style.clip='rect(0px, '+(boxwidth-4)+'px, '+(elementheight)+'px, 0px)';
outer.style.visibility="visible";
inner.style.visibility="visible";
}
setInterval('scrollbox()',speed);
}

/*******************************************
Vertical Scroller (Marquee Replacement) v-1.3
Brian Gosselin - http://scriptasylum.com
*******************************************/
